Skip to Content

Retrieve a customer’s current product

GET /api/client/projects/{projectId}/customers/{customerId}/product

Operation ID: retrieveCustomerCurrentProduct.

API authentication and error conventions.

Authentication

Authentication is not declared in this specification. Follow the linked API guide for authentication requirements.

Parameters

NameLocationRequiredTypeDescription and constraints
projectIdpathYesstring
customerIdpathYesstring

projectId JSON Schema

{
  "type": "string"
}

customerId JSON Schema

{
  "type": "string"
}

Request body

No request body is declared.

Responses

Only the response statuses declared by the specification are listed below.

200

Successful response

application/json

Retrieve a customer’s current product response 200 (application/json) schema. Source for this occurrence.

Last updated on